html{
margin:0 !important;
}
body {background-color:#f1f1e9;margin:0px;padding:0px;}

ul, li {
padding:0;
margin:0;
list-style: none;
}

#twttrHubFrameSecure, #twttrHubFrame { display: none; }

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

a {text-decoration:none;color:#29abe1;}
a:hover {color:#A9DDF3;}
a.lightblue {color:#29abe1;}
a.tan {color:#d6d1be;}
.bold {font-weight:bold;}
.clear {clear:both;}
#float-right {float:right;margin-top: 6px;}
hr.thick {border-top:5px solid black;}
hr.thin {border-top:1px dotted #000;border-bottom:1px dotted #000;border-left:0;border-right:0;height:5px;margin-bottom:10px;margin-top:15px;}
h2 {margin:0;}
h3 {color: #333333;}
strong, b {font-weight: bold;font-size: 101%;color: #444444;}

ul, li {
padding:0;
margin:0;
list-style: none;
}

ul2, li2 {
padding:0;
margin:0;
list-style: circle;
}

#div-main {
	background:url("img/bkgd-div-main.gif") repeat-y scroll 0 0 #fff;
	width:980px;
	margin:0 auto;
}
    #div-header {background-color:#fff;border-bottom:1px solid #d6d1be;background-image: url(img/header-bg.png);height:300px;}
    .page-id-15 #div-header {border-bottom:1px solid #d6d1be;background-image: url(img/header-event-bg.gif);height:300px;}
    .page-id-17 #div-header {border-bottom:1px solid #d6d1be;background-image: url(img/header-ted-bg.gif);height:300px;}
    .page-id-20 #div-header {border-bottom:1px solid #d6d1be;background-image: url(img/header-10-bg.gif);height:300px;}
    .page-id-22 #div-header {border-bottom:1px solid #d6d1be;background-image: url(img/header-eli-bg.gif);height:300px;}
    .page-id-24 #div-header {border-bottom:1px solid #d6d1be;background-image: url(img/header-press-bg.gif);height:300px;}
        
        /*** NAV ***/
        #div-header-nav {width:auto;float:left;padding:15px;}
        .nav-home {  display: block; width: 290px; height: 28px; background: url('img/nav_home.png') bottom; text-indent: -99999px; margin-bottom:12px;}
        .nav-home:hover { background-position: 0 0; }
        .home .nav-home, .single .nav-home { background-position: 0 0; }
        .nav-events {  display: block; width: 113px; height: 28px; background: url('img/nav_events.png') bottom; text-indent: -99999px; margin-bottom:12px;}
        .nav-events:hover { background-position: 0 0; }
        .page-id-15 .nav-events { background-position: 0 0; }
        .nav-tedtalk {  display: block; width: 149px; height: 27px; background: url('img/nav_tedtalk.png') bottom; text-indent: -99999px; margin-bottom:12px;}
        .nav-tedtalk:hover { background-position: 0 0; }
        .page-id-17 .nav-tedtalk { background-position: 0 0; }
        .nav-10things {  display: block; width: 371px; height: 37px; background: url('img/nav_10things.png') bottom; text-indent: -99999px; margin-bottom:7px;}
        .nav-10things:hover { background-position: 0 0; }
        .page-id-20 .nav-10things { background-position: 0 0; }
        .nav-abouteli {  display: block; width: 155px; height: 28px; background: url('img/nav_abouteli.png') bottom; text-indent: -99999px; margin-bottom:12px;}
        .nav-abouteli:hover { background-position: 0 0; }
        .page-id-22 .nav-abouteli { background-position: 0 0; }
        .nav-presspraise {  display: block; width: 211px; height: 29px; background: url('img/nav_presspraise.png') bottom; text-indent: -99999px; margin-bottom:12px;}
        .nav-presspraise:hover { background-position: 0 0; }
        .page-id-24 .nav-presspraise { background-position: 0 0; }
        
        
        
        
        /*** SOCIAL MEDIA ***/
        #div-header-social {width:auto;float:left;position:relative;top:220px;font-style:italic;color:#999999;font-family:arial;font-size:13px;font-weight:bold;}
    
    /*** COL 1 ***/
    #div-col1 {
    float:left;
    width:520px;
    background-color:#FFFFFF;
    padding:20px;
    }
    .post-title, .page #div-col1 h1, .post h2, .post h2 a {color:#29abe1;text-decoration:none;font-weight:bold;font-size:30px;font-family:arial;margin:0;line-height: 30px;}
    .post h2 {margin: 20px 0 0;}
    .post:first-child h2 {margin:0;}
    #post-details {float:left;font-family:arial;font-size:12px;color:#333333;}
    .post-copy, .post p.intro, .page #div-col1 p.intro {font-size:22px;color:#656565;font-family:Georgia;font-weight:normal;}
    .caption {font-style:italic;font-family:arial;color:#656565;font-size:14px;}
    .post-copy-sub, .post p, .entry ul, .page #div-col1 p {font-size:16px;color:#656565;font-family:Georgia;font-weight: lighter;}
    .entry ul li {padding:5px 0 5px 15px;}
    .post-tags, p.postmetadata {font-size:12px;font-family:arial;color:#BBBBBB;}
    .post-tags, p.postauthor {font-size:12px;font-family:arial;color:#777777;margin-bottom:2px;}
    .post-tags, p.postauthordesc {font-size:12px;font-family:arial;font-style:italic;color:#777777;margin-top:0px;}
    .page-id-24 #div-col1 p span {font-size:12px;font-family:arial;color:#656565;display:block;padding-top: 5px;}
    .post-tags-link, p.postmetadata a {font-weight:bold;color:#29abe1;}
    .post small {text-transform:uppercase;font-family:arial;font-size: 12px;}
    .post a {color:#62c7ec;}
    .post a:hover {color:#b6e3f6}
    
    .twitter-share-button {float:right;}
    .comments {font-style:italic;color:#29abe1;}
    
        /*** PREVIOUS/NEXT POST ***/
        #div-previous-post {float:left;width:250px;font-family:arial;font-weight:bold;font-size:15px;}
        #div-previous-post-arrow {float:left;width:20px;}        
        #div-previous-post-copy {float:left;width:200px;}
        
        #div-previous-next-post-middle {width:20px;float:left;}
        
        #div-next-post {float:left;width:250px;font-family:arial;font-weight:bold;font-size:15px;}
        #div-next-post-arrow {float:right;width:20px;}
        #div-next-post-copy {float:right;text-align:right;width:200px;}
        
        /*** COMMENT ***/
        .comment-subject {font-weight:bold;font-family:arial;}
        .comment-details {color:#656565;font-size:12px;font-family:arial;}
        .post-a-comment {font-weight:bold;font-size:26px;font-family:arial;color:#29abe1;}
        #comment-form {color:#656565;font-size:11px;font-family:arial;}
        
        
        #wp_page_numbers ul li {display: inline; font-size: 24px; font-family: Arial; font-weight: bold;}
        #wp_page_numbers ul li a {color:#d6d1be;}
        #wp_page_numbers ul li a:hover {color:#29abe1;}
        #wp_page_numbers ul li.active_page a {color:#29abe1;}
        
        
        #respond h3 {
        font-size: 25px;
        font-family: Arial;
        color: #29abe1;
        margin:15px 0 0;
        }
        #commentform p label {
        font-family: Arial;
        font-size: 12px;
        color:#666666;
        }
        
        #div-col1 .eventPosts p {
        font-family: Arial;
        margin-top: 5px;
        color:#666;
        font-size: 14px;
        }

        #div-col1 .eventPosts h2 {
        font-family: Arial;
        margin-top: 15px;
        color: #68c789;
        font-size: 21px;
        }

        #div-col1 .eventPosts {
        font-family: Arial;
        border-bottom: dotted 1px #000;
        }

        #div-col1 .eventPosts p strong {
		font-weight: bold;
        }
        
        #div-col1 ul li {color:#656565;padding:5px 0 5px 15px;border-bottom:none;margin-bottom:0px;padding-bottom:0px;}
        
    
    /*** COL 2 ***/
    #col2 {
   float: left;
   	padding: 15px;
   	width: 180px;
    }
    #col2 a:hover { 
    color:#29ABE1;
    }
    #subscribe {float:left;font-weight:bold;color:#656565;font-style: italic;font-family:arial;font-size:14px;}
    #rss {
    float:right;
    position:relative;
    top:-5px;
    width: 59px;
    height:26px;
    display:block;
    background-image:url(img/rss.png);
    }
    #searchform input { 
    background-color: #f4f3ed;
    padding: 5px 25px 5px 5px;
    z-index: 1;
    color: #d6d1be;
    border: none;
    font-style: italic;
    width: 150px;
    }
    #searchform input#searchsubmit { 
    background-color: transparent;
    background-image: url("img/searcharrow.gif");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 15px;
    margin: 3px 0 0 -22px;
    padding: 1px;
    position: absolute;
    text-indent: -9999px;
    width: 17px;
    z-index: 2;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
			#searchform input#searchsubmit { 
    
    margin: -22px 0 0 160px;
    float:left;
    position: relative;
    display: block;
   
    }
}
    
    #searchform label {display:none;}
    
    .col2-events {font-family:arial;color:#2BB45C;font-size:22px;font-weight:bold;}
    .col2-events-title {font-family:arial;color:#d6d1be;font-weight:bold;font-size:17px;}
    .col2-events-copy {font-family:arial;font-size:13px;color:#999999;}
    
    .col2-tweets {font-family:arial;color:#005fae;font-size:22px;font-weight:bold;}
    .col2-tweets-follow {color:#005fae;font-style:italic;text-decoration:bold;}
    .col2-tweets-copy, .tweet_list {color:#999999;font-family:arial;font-size:13px;}
    .tweet_list li {margin-bottom:10px;border-bottom: dotted black 1px;padding-bottom: 10px;}
    .side-events li {margin-bottom:10px;border-bottom: dotted black 1px;padding-bottom:0px;}
    .col2-tweets-link, .tweet_list a {color:#d6d1be;text-decoration:none;font-weight:bold;font-family:arial;font-size:13px;}
    .tweet_list a:hover {color:#A9DDF3;}
    
    .col2-posts {font-family:arial;color:#29abe1;font-size:22px;font-weight:bold;}
    ul.col2 {margin-left:20px;}
    ul.side-events {margin-left:0;}
    li.col2 {list-style-image: url(img/bullet-arrow.png);"><a href="#" style="color:#d6d1be;font-size:15px;font-weight:bold;text-decoration:none;border-bottom:none;margin-bottom:2px;padding-bottom:2px;}
    .col2-posts-title {color:#d6d1be;font-size:15px;font-weight:bold;font-family:arial;}
    .col3-quote-link {color:#d6d1be;font-size:15px;font-weight:bold;font-family:arial;}
    .col3-quote-link:hover {color:#29ABE1;}
    
    
    /*** COL 3 ***/
    #col3 {
    float: left;
    width: 210px;
    background-image: url("img/book.png");
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 20px;
    padding-top:270px;
    }
    #col3uk {
    float: left;
    width: 210px;
    background-image: url("img/ukbook.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 15px;
    padding-top:330px;
    }
    #col3-copy {padding:0px 15px 0px 15px;width:auto;}
    .buy-link {color:#005fae;text-decoration:none;font-size:18px;font-weight:bold;font-style:italic;}
    .col3-quote {font-style:italic;color:#aaaaaa;font-size:15px;}
    .col3-quote-author {font-weight:bold;font-style:italic;color:#aaaaaa;font-family:georgia;font-size:14px;}
    .col3-contact {color:#aaaaaa;font-style:italic;font-family:arial;font-size:12px;}
    .col3-contact-link {color:#005fae;font-weight:bold;}
    
    .title {
    font-style: italic;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
    margin-bottom: -10px;
    font-size: 15.5px;
    }
    
    /*** FOOTER ***/
    #footer {
    
    border-top:1px solid #d6d1be;
    height:20px;
	margin: 0 auto -20px;
    width:940px;
    background-color:#FFF;
    padding:20px;
    color:#666666;
    font-family:arial;
    }
    #footer-nav {float:left;font-weight:bold;font-size:13px;}
    .copyright {font-size:12px;color:#666666;}
    
    /*** Twitter Feed ***/
    
    .tweet_time {
    font-size:10px;
    width:180px;
    height:20px;
    display:block;
    }
    .tweet_join {
    display:none;
    }
    .tweet_text, .event-text {
    font-size:13px;
    font-family: arial;
    font-weight: normal;
    }
    
    #tweet ul,li {
    font-size:13px;
    font-family: arial;
    font-weight: normal;
    color:#999999;
    padding-bottom: 10px;
    border-bottom-color:black;
 	border-bottom-style:dotted;
 	border-bottom-width:1px;
 	margin-bottom:10px;
  	}
  	
    .event-text .more-link {
    display: none;
    }
    .event-text p {
    margin-top: 0;
    }
    .event-text p strong {
    font-weight: normal;
    color: #999999;
    }
    .event-text p .hide {
    display: none;
    }

/* Page Colors */

.page-id-15 #div-col1 h1 {
	color:#2bb45c;
	}
	
.page-id-15 #div-col1 a {
	color:#6bcb8d;
	}
	
.page-id-15 #div-col1 a:hover {
	color:#aae1be;
	}
	
.page-id-17 #div-col1 h1 {
	color:#eb2c22;
	}
	
.page-id-17 #div-col1 a {
	color:#f7aba7;
	}
	
.page-id-17 #div-col1 a:hover {
	color:#fbd7d5;
	}
	
.page-id-20 #div-col1 h1 {
	color: #ff7f00;
	}
	
.page-id-20 #div-col1 a {
	color:#ff9900;
	}
	
.page-id-20 #div-col1 a:hover {
	color:#ffd79b;
	}
	
.page-id-22 #div-col1 h1 {
	color:#005fae;
	}
	
.page-id-22 #div-col1 a {
	color:#4d8fc6;
	}
	
.page-id-22 #div-col1 a:hover {
	color:#9bc0df;
	}

.page-id-24 #div-col1 h1 {
	color:#ffca00;
	}
	
.page-id-24 #div-col1 a {
	color:#005FAE;
	font-weight: bold;

	}
	
.page-id-24 #div-col1 a:hover {
	color:#ffea9b;
	}

/* Footer Colors */

#footer a {
	color:#D6D1BE;
	}

.home #LB, #LB:hover, .single #LB, #LB:hover {
	color:#29ABE1;
	}
	
.page-id-15 #GR, #GR:hover {
	color:#2BB45C;
	}

.page-id-17 #RD, #RD:hover {
	color:#eb2c22;
	}
	
.page-id-20 #OJ, #OJ:hover {
	color:#ff9900;
	}
	
.page-id-22 #DB, #DB:hover {
	color:#005fae;
	}
	
.page-id-24 #YL, #YL:hover {
	color:#ffca00;
	}
#social-ted {
    padding-top: 0px;
    padding-bottom: 5px;
}
#twitter-ted {
    float: left;
    width: 110px;
    margin-bottom: 3px;
}
#facebook-ted {
    float: left;
    width: 110px;
    margin-bottom: 3px;
}
#social-pop {
    padding-top: 0px;
    padding-bottom: 15px;
}
#twitter-pop {
    float: left;
    width: 110px;
    margin-bottom: 3px;
}
#facebook-pop {
    float: left;
    width: 110px;
    margin-bottom: 3px;
}